a {
        color:#003399;
}
a:visited {
        color:#003399;
}
a:hover {
        color:#CC0000;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.topline {
	border-top:solid;
	border-top-color:#000000;
	border-top-width:1px;
}

.topmenu_active,
.topmenu_selected{
	position:relative;
	width:100%;
	height:68px;
	background-image:url(../graphics/bg_repeat_top_banner.png);
	background-repeat:repeat-x;
}
.topmenu_selected{
	background:none;
}

.topmenu_text{
	position:absolute;
	top:0px;
	left:0px;
	width:auto;
	height:auto;
	padding:7px 0px 0px 7px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	line-height:1.1;
	text-align:left;
	color:#000000;
	letter-spacing: -1.0;
}

.topmenu_text a,
.topmenu_text a:visited,
.topmenu_text a:hover,
.topmenu_text a:active {
	color:#000000 !important;
	text-decoration:none;
}


.td_gmf,
.td_f1815,
.td_pbs,
.td_kdf,
.td_vwpf,
.td_kl1940,
.td_ssfkm{
	background-color:#FFEECC;
	border-left: solid 1px #666666;
	border-right: solid 1px #666666;
}
.td_f1815{
	background-color:#FFCC66;
}
.td_pbs{
	background-color:#FF9933;
}
.td_kdf{
	background-color:#003366;
}
.td_vwpf{
	background-color:#336699;
}
.td_kl1940{
	background-color:#666633;
}
.td_ssfkm{
	background-color:#339966;
}




h3 {
	font-size: 17px;
	line-height: 24px;
	margin: 0px;
	padding: 0px;

}
h4 {
	font-size: 13px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;

}
h5 {
	font-size: 12px;
	line-height: 21px;
	padding: 0px;
	font-weight: bold;
	margin: 0px;
}
.txtBody {
	font-size: 12px;
	line-height: 21px;
	padding: 10px 0px 0px;

}

.txtBody2 {
	font-size: 12px;
	line-height: 21px;
}

.normaltext, .errortext {
	font-size: 12px;
	line-height: 21px;
	padding: 0px 0px 0px;
}

.errortext {
	color:#FF0000;
}

.xtraSpaceBefore {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.txtGrey {
	color: #666666;
}

.line1px {
	padding-top: 10px;
	padding-bottom: 0px;
	line-height: 0px;


}
.menuTxt {
	font-size: 13px;
	text-align: left;
	line-height: 22px;
	font-family: "Arial Narrow", HelveticaNarrow, Arial, Helvetica, sans-serif;


}
.menuSearchbox {
	width: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;

}
.tableTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
}
.imgLeft {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.imgRight {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
